# DO NOT DELETE

shape.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
shape.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
shape.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
shape.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
shape.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
shape.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
shape.o: /usr/include/sys/null.h ../../../exports/include/X11/X.h
shape.o: ../../../exports/include/X11/Xproto.h
shape.o: ../../../exports/include/X11/Xmd.h
shape.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
shape.o: ../../../exports/include/X11/Xosdefs.h
shape.o: ../../../exports/include/X11/Xfuncproto.h
shape.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
shape.o: /usr/include/sys/types.h /usr/include/machine/types.h
shape.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
shape.o: /usr/include/machine/endian_machdep.h
shape.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
shape.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
shape.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
shape.o: /usr/include/machine/int_mwgwtypes.h
shape.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
shape.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
shape.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
shape.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
shape.o: /usr/include/pthread_types.h ../include/os.h
shape.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
shape.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
shape.o: ../include/windowstr.h ../include/window.h ../include/region.h
shape.o: ../include/regionstr.h ../include/miscstruct.h
shape.o: ../include/screenint.h ../../../exports/include/X11/Xproto.h
shape.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
shape.o: ../include/property.h ../include/resource.h ../include/dix.h
shape.o: ../include/gc.h ../include/input.h ../include/opaque.h
shape.o: ../include/scrnintstr.h ../include/colormap.h ../include/validate.h
shape.o: ../include/extnsionst.h ../include/extension.h
shape.o: ../include/dixstruct.h ../../../include/extensions/shapestr.h
shape.o: ../../../include/extensions/shape.h ../include/gcstruct.h
shape.o: ../../../exports/include/X11/Xprotostr.h
shm.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
shm.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
shm.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
shm.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
shm.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
shm.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
shm.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
shm.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
shm.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
shm.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
shm.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
shm.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
shm.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
shm.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
shm.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
shm.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
shm.o: /usr/include/sys/ipc.h /usr/include/sys/shm.h
shm.o: ../../../exports/include/X11/X.h ../../../exports/include/X11/Xproto.h
shm.o: ../../../exports/include/X11/Xmd.h
shm.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
shm.o: ../../../exports/include/X11/Xosdefs.h
shm.o: ../../../exports/include/X11/Xfuncproto.h
shm.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
shm.o: /usr/include/sys/null.h ../include/os.h
shm.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
shm.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
shm.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
shm.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
shm.o: ../include/pixmap.h ../include/window.h ../include/region.h
shm.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
shm.o: ../include/resource.h ../include/cursor.h ../include/scrnintstr.h
shm.o: ../include/colormap.h ../include/validate.h ../include/windowstr.h
shm.o: ../include/pixmapstr.h ../include/property.h ../include/opaque.h
shm.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
shm.o: ../include/extnsionst.h ../include/extension.h ../include/servermd.h
shm.o: ../../../include/extensions/shmstr.h
shm.o: ../../../include/extensions/XShm.h
shm.o: ../../../exports/include/X11/Xfuncproto.h /usr/include/sys/signal.h
shm.o: /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h
shm.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
shm.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
shm.o: /usr/include/arm/mcontext.h
mbuf.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
mbuf.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
mbuf.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
mbuf.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
mbuf.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mbuf.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mbuf.o: /usr/include/sys/null.h ../../../exports/include/X11/X.h
mbuf.o: ../../../exports/include/X11/Xproto.h
mbuf.o: ../../../exports/include/X11/Xmd.h
mbuf.o: ../../../exports/include/X11/Xprotostr.h ../include/window.h
mbuf.o: ../include/misc.h ../../../exports/include/X11/Xosdefs.h
mbuf.o: ../../../exports/include/X11/Xfuncproto.h
mbuf.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mbuf.o: /usr/include/sys/types.h /usr/include/machine/types.h
mbuf.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
mbuf.o: /usr/include/machine/endian_machdep.h
mbuf.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mbuf.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mbuf.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mbuf.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
mbuf.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
mbuf.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
mbuf.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
mbuf.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
mbuf.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mbuf.o: /usr/include/string.h /usr/include/strings.h
mbuf.o: ../../../exports/include/X11/Xfuncs.h ../include/region.h
mbuf.o: ../include/regionstr.h ../include/miscstruct.h ../include/screenint.h
mbuf.o: ../../../exports/include/X11/Xproto.h ../include/windowstr.h
mbuf.o: ../include/pixmapstr.h ../include/pixmap.h ../include/cursor.h
mbuf.o: ../include/property.h ../include/resource.h ../include/dix.h
mbuf.o: ../include/gc.h ../include/input.h ../include/opaque.h
mbuf.o: ../include/scrnintstr.h ../include/colormap.h ../include/validate.h
mbuf.o: ../include/extnsionst.h ../include/extension.h ../include/dixstruct.h
mbuf.o: ../include/gcstruct.h ../../../exports/include/X11/Xprotostr.h
mbuf.o: ../include/inputstr.h ../../../include/extensions/multibufst.h
mbuf.o: ../../../include/extensions/multibuf.h /usr/include/sys/time.h
mbuf.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
mbuf.o: /usr/include/sys/sigtypes.h /usr/include/time.h
mbuf.o: /usr/include/sys/idtype.h
mitmisc.o: ../../../exports/include/X11/X.h
mitmisc.o: ../../../exports/include/X11/Xproto.h
mitmisc.o: ../../../exports/include/X11/Xmd.h
mitmisc.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
mitmisc.o: ../../../exports/include/X11/Xosdefs.h
mitmisc.o: ../../../exports/include/X11/Xfuncproto.h
mitmisc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
mitmisc.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
mitmisc.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
mitmisc.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mitmisc.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
mitmisc.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
mitmisc.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
mitmisc.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mitmisc.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mitmisc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
mitmisc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
mitmisc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mitmisc.o: /usr/include/machine/int_mwgwtypes.h
mitmisc.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
mitmisc.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
mitmisc.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
mitmisc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
mitmisc.o: /usr/include/pthread_types.h /usr/include/sys/null.h
mitmisc.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
mitmisc.o: /usr/include/string.h /usr/include/strings.h
mitmisc.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
mitmisc.o: ../include/dix.h ../include/gc.h
mitmisc.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
mitmisc.o: ../include/pixmap.h ../include/window.h ../include/region.h
mitmisc.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
mitmisc.o: ../include/resource.h ../include/cursor.h ../include/extnsionst.h
mitmisc.o: ../include/extension.h ../../../include/extensions/mitmiscstr.h
mitmisc.o: ../../../include/extensions/MITMisc.h
xtest.o: ../../../exports/include/X11/X.h
xtest.o: ../../../exports/include/X11/Xproto.h
xtest.o: ../../../exports/include/X11/Xmd.h
xtest.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
xtest.o: ../../../exports/include/X11/Xosdefs.h
xtest.o: ../../../exports/include/X11/Xfuncproto.h
xtest.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
xtest.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
xtest.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
xtest.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
xtest.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
xtest.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
xtest.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
xtest.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
xtest.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
xtest.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xtest.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xtest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xtest.o: /usr/include/machine/int_mwgwtypes.h
xtest.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
xtest.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
xtest.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
xtest.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xtest.o: /usr/include/pthread_types.h /usr/include/sys/null.h ../include/os.h
xtest.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
xtest.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
xtest.o: ../include/dixstruct.h ../include/dix.h ../include/gc.h
xtest.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
xtest.o: ../include/pixmap.h ../include/window.h ../include/region.h
xtest.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
xtest.o: ../include/resource.h ../include/cursor.h ../include/extnsionst.h
xtest.o: ../include/extension.h ../include/windowstr.h ../include/pixmapstr.h
xtest.o: ../include/property.h ../include/opaque.h ../include/inputstr.h
xtest.o: ../include/scrnintstr.h ../include/colormap.h ../include/validate.h
xtest.o: ../include/dixevents.h ../../../include/extensions/XTest.h
xtest.o: ../../../include/extensions/xteststr.h
xtest1di.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
xtest1di.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
xtest1di.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
xtest1di.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
xtest1di.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
xtest1di.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
xtest1di.o: /usr/include/sys/null.h ../../../exports/include/X11/X.h
xtest1di.o: ../../../exports/include/X11/Xproto.h
xtest1di.o: ../../../exports/include/X11/Xmd.h
xtest1di.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
xtest1di.o: ../../../exports/include/X11/Xosdefs.h
xtest1di.o: ../../../exports/include/X11/Xfuncproto.h
xtest1di.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
xtest1di.o: /usr/include/sys/types.h /usr/include/machine/types.h
xtest1di.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
xtest1di.o: /usr/include/machine/endian_machdep.h
xtest1di.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xtest1di.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xtest1di.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xtest1di.o: /usr/include/machine/int_mwgwtypes.h
xtest1di.o: /usr/include/arm/int_mwgwtypes.h
xtest1di.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
xtest1di.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
xtest1di.o: /usr/include/machine/wchar_limits.h
xtest1di.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xtest1di.o: /usr/include/pthread_types.h ../include/os.h
xtest1di.o: ../../../exports/include/X11/Xalloca.h /usr/include/string.h
xtest1di.o: /usr/include/strings.h ../../../exports/include/X11/Xfuncs.h
xtest1di.o: ../include/gcstruct.h ../include/gc.h
xtest1di.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
xtest1di.o: ../include/pixmap.h ../include/miscstruct.h ../include/region.h
xtest1di.o: ../include/regionstr.h ../../../exports/include/X11/Xprotostr.h
xtest1di.o: ../include/extnsionst.h ../include/extension.h
xtest1di.o: ../include/dixstruct.h ../include/dix.h ../include/window.h
xtest1di.o: ../include/input.h ../include/resource.h ../include/cursor.h
xtest1di.o: ../include/opaque.h ../../../include/extensions/xtestext1.h
xtest1di.o: xtest1dd.h
xtest1dd.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
xtest1dd.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
xtest1dd.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
xtest1dd.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
xtest1dd.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
xtest1dd.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
xtest1dd.o: /usr/include/sys/null.h ../../../exports/include/X11/Xos.h
xtest1dd.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
xtest1dd.o: /usr/include/machine/types.h /usr/include/machine/endian.h
xtest1dd.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
xtest1dd.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xtest1dd.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xtest1dd.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xtest1dd.o: /usr/include/machine/int_mwgwtypes.h
xtest1dd.o: /usr/include/arm/int_mwgwtypes.h
xtest1dd.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
xtest1dd.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
xtest1dd.o: /usr/include/machine/wchar_limits.h
xtest1dd.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xtest1dd.o: /usr/include/pthread_types.h /usr/include/string.h
xtest1dd.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
xtest1dd.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
xtest1dd.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
xtest1dd.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
xtest1dd.o: /usr/include/time.h /usr/include/sys/idtype.h
xtest1dd.o: ../../../exports/include/X11/X.h
xtest1dd.o: ../../../exports/include/X11/Xmd.h
xtest1dd.o: ../../../exports/include/X11/Xproto.h
xtest1dd.o: ../../../exports/include/X11/Xmd.h
xtest1dd.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
xtest1dd.o: ../../../exports/include/X11/Xfuncproto.h
xtest1dd.o: ../../../exports/include/X11/X.h ../include/os.h
xtest1dd.o: ../../../exports/include/X11/Xalloca.h
xtest1dd.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
xtest1dd.o: ../include/dix.h ../include/gc.h
xtest1dd.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
xtest1dd.o: ../include/pixmap.h ../include/window.h ../include/region.h
xtest1dd.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
xtest1dd.o: ../include/resource.h ../include/cursor.h
xtest1dd.o: ../../../include/extensions/xtestext1.h xtest1dd.h
sleepuntil.o: ../../../exports/include/X11/X.h
sleepuntil.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
sleepuntil.o: ../../../exports/include/X11/Xosdefs.h
sleepuntil.o: ../../../exports/include/X11/Xfuncproto.h
sleepuntil.o: ../../../exports/include/X11/Xmd.h
sleepuntil.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
sleepuntil.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
sleepuntil.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
sleepuntil.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
sleepuntil.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
sleepuntil.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
sleepuntil.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
sleepuntil.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
sleepuntil.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
sleepuntil.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
sleepuntil.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
sleepuntil.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
sleepuntil.o: /usr/include/machine/int_mwgwtypes.h
sleepuntil.o: /usr/include/arm/int_mwgwtypes.h
sleepuntil.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
sleepuntil.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
sleepuntil.o: /usr/include/machine/wchar_limits.h
sleepuntil.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
sleepuntil.o: /usr/include/pthread_types.h /usr/include/sys/null.h
sleepuntil.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
sleepuntil.o: /usr/include/string.h /usr/include/strings.h
sleepuntil.o: ../../../exports/include/X11/Xfuncs.h ../include/windowstr.h
sleepuntil.o: ../include/window.h ../include/region.h ../include/regionstr.h
sleepuntil.o: ../include/miscstruct.h
sleepuntil.o: ../../../exports/include/X11/Xprotostr.h ../include/screenint.h
sleepuntil.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
sleepuntil.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
sleepuntil.o: ../include/resource.h ../include/dix.h ../include/gc.h
sleepuntil.o: ../include/input.h ../include/opaque.h ../include/dixstruct.h
sleepuntil.o: ../include/scrnintstr.h ../include/colormap.h
sleepuntil.o: ../include/validate.h
bigreq.o: ../../../exports/include/X11/X.h
bigreq.o: ../../../exports/include/X11/Xproto.h
bigreq.o: ../../../exports/include/X11/Xmd.h
bigreq.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
bigreq.o: ../../../exports/include/X11/Xosdefs.h
bigreq.o: ../../../exports/include/X11/Xfuncproto.h
bigreq.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
bigreq.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
bigreq.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
bigreq.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
bigreq.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
bigreq.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
bigreq.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
bigreq.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
bigreq.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
bigreq.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bigreq.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bigreq.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bigreq.o: /usr/include/machine/int_mwgwtypes.h
bigreq.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
bigreq.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
bigreq.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
bigreq.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bigreq.o: /usr/include/pthread_types.h /usr/include/sys/null.h
bigreq.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
bigreq.o: /usr/include/string.h /usr/include/strings.h
bigreq.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
bigreq.o: ../include/dix.h ../include/gc.h
bigreq.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
bigreq.o: ../include/pixmap.h ../include/window.h ../include/region.h
bigreq.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
bigreq.o: ../include/resource.h ../include/cursor.h ../include/extnsionst.h
bigreq.o: ../include/extension.h ../../../include/extensions/bigreqstr.h
sync.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
sync.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
sync.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
sync.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
sync.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
sync.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
sync.o: /usr/include/sys/null.h ../../../exports/include/X11/X.h
sync.o: ../../../exports/include/X11/Xproto.h
sync.o: ../../../exports/include/X11/Xmd.h
sync.o: ../../../exports/include/X11/Xprotostr.h
sync.o: ../../../exports/include/X11/Xmd.h ../include/misc.h
sync.o: ../../../exports/include/X11/Xosdefs.h
sync.o: ../../../exports/include/X11/Xfuncproto.h
sync.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
sync.o: /usr/include/sys/types.h /usr/include/machine/types.h
sync.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
sync.o: /usr/include/machine/endian_machdep.h
sync.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
sync.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
sync.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
sync.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
sync.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
sync.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
sync.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
sync.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
sync.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
sync.o: /usr/include/string.h /usr/include/strings.h
sync.o: ../../../exports/include/X11/Xfuncs.h ../include/extnsionst.h
sync.o: ../include/screenint.h ../include/extension.h ../include/gc.h
sync.o: ../../../exports/include/X11/Xproto.h ../include/pixmap.h
sync.o: ../include/dixstruct.h ../include/dix.h ../include/window.h
sync.o: ../include/region.h ../include/regionstr.h ../include/miscstruct.h
sync.o: ../include/input.h ../include/resource.h ../include/cursor.h
sync.o: ../include/opaque.h ../../../include/extensions/sync.h
sync.o: ../../../include/extensions/syncstr.h /usr/include/sys/time.h
sync.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
sync.o: /usr/include/sys/sigtypes.h /usr/include/time.h
sync.o: /usr/include/sys/idtype.h
xcmisc.o: ../../../exports/include/X11/X.h
xcmisc.o: ../../../exports/include/X11/Xproto.h
xcmisc.o: ../../../exports/include/X11/Xmd.h
xcmisc.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
xcmisc.o: ../../../exports/include/X11/Xosdefs.h
xcmisc.o: ../../../exports/include/X11/Xfuncproto.h
xcmisc.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
xcmisc.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
xcmisc.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
xcmisc.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
xcmisc.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
xcmisc.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
xcmisc.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
xcmisc.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
xcmisc.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
xcmisc.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xcmisc.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xcmisc.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xcmisc.o: /usr/include/machine/int_mwgwtypes.h
xcmisc.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
xcmisc.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
xcmisc.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
xcmisc.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xcmisc.o: /usr/include/pthread_types.h /usr/include/sys/null.h
xcmisc.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
xcmisc.o: /usr/include/string.h /usr/include/strings.h
xcmisc.o: ../../../exports/include/X11/Xfuncs.h ../include/dixstruct.h
xcmisc.o: ../include/dix.h ../include/gc.h
xcmisc.o: ../../../exports/include/X11/Xproto.h ../include/screenint.h
xcmisc.o: ../include/pixmap.h ../include/window.h ../include/region.h
xcmisc.o: ../include/regionstr.h ../include/miscstruct.h ../include/input.h
xcmisc.o: ../include/resource.h ../include/cursor.h ../include/extnsionst.h
xcmisc.o: ../include/extension.h ../include/swaprep.h
xcmisc.o: ../../../include/extensions/xcmiscstr.h
xprint.o: ../../../exports/include/X11/X.h
xprint.o: ../../../exports/include/X11/Xproto.h
xprint.o: ../../../exports/include/X11/Xmd.h
xprint.o: ../../../exports/include/X11/Xprotostr.h ../include/misc.h
xprint.o: ../../../exports/include/X11/Xosdefs.h
xprint.o: ../../../exports/include/X11/Xfuncproto.h
xprint.o: ../../../exports/include/X11/X.h /usr/include/stdlib.h
xprint.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
xprint.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
xprint.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
xprint.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
xprint.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
xprint.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
xprint.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
xprint.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
xprint.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
xprint.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
xprint.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
xprint.o: /usr/include/machine/int_mwgwtypes.h
xprint.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
xprint.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
xprint.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
xprint.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
xprint.o: /usr/include/pthread_types.h /usr/include/sys/null.h
xprint.o: ../include/os.h ../../../exports/include/X11/Xalloca.h
xprint.o: /usr/include/string.h /usr/include/strings.h
xprint.o: ../../../exports/include/X11/Xfuncs.h ../include/windowstr.h
xprint.o: ../include/window.h ../include/region.h ../include/regionstr.h
xprint.o: ../include/miscstruct.h ../include/screenint.h
xprint.o: ../../../exports/include/X11/Xproto.h ../include/pixmapstr.h
xprint.o: ../include/pixmap.h ../include/cursor.h ../include/property.h
xprint.o: ../include/resource.h ../include/dix.h ../include/gc.h
xprint.o: ../include/input.h ../include/opaque.h ../include/scrnintstr.h
xprint.o: ../include/colormap.h ../include/validate.h ../include/extnsionst.h
xprint.o: ../include/extension.h ../include/dixstruct.h
xprint.o: ../../../exports/include/X11/Xatom.h
xprint.o: ../../../include/extensions/Print.h
xprint.o: ../../../include/extensions/Printstr.h
xprint.o: ../../../exports/include/X11/extensions/Print.h ../Xprint/DiPrint.h
